<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Discussion extends Model
{
	protected $table = "discussion";
	protected $fillable = [
		'article_id',
		'title',
		'source',
		'item_id',
		'source_url',
		'posted_on',
		'comments',
		'upvotes'
	];

	public function getArticle() {
		$this->belongsTo('App\Article');
	}
}
